Subject: RE: FVWM: locking xwindows up...

From: Will Morse <[email-masked]>
Date: Wed, 12 Apr 2000 14:03:38 -0500

I have xautolock working with fvwm on Solaris 2.6.  
You set it up in the Xsession.fv2 file  right before the
window manager something like:

	/usr/local/X11/bin/autolock -time 10 -locker '/usr/openwin/bin/xlock
-allowroot -mode life' &
	/usr/openwin/bin/xconsole -iconic -geometry +2-2 &
	/usr/local/bin/fvwm2

Will

> -----Original Message-----
> From:	Kendrick Vargas [SMTP:[email-masked]]
> Sent:	Wednesday, April 12, 2000 1:19 PM
> To:	Fvwm List
> Subject:	Re: FVWM: locking xwindows up...
> 
> On Wed, 12 Apr 2000, Danny Byers wrote:
> 
> > Does fvwm support any type of screen locking? The ideal sol'n would be
> > to have the X environment locked so I don't always have to log out
> > when I leave my system...
> 
> Fvwm doesn't handle screen locking. You could just run "xlock" or
> "xscreensaver" to lock your terminal. One of those ships with almost every
> Xwindows on the market.
> 			-peace
> 
> --- BEGIN GEEK CODE BLOCK ------------+-----------
> GAT d- s:+ !a C+(+++) UI/L/S/B++(+++) | "In the morning glad I see
> P>+ L+(++) E---- W+++ N+ o? K? w++++  |  My foe outstrech'd beneath the
> tree."
> O--- M-- V PS+++@ PE Y-- PGP+ t++ 5   |               -The Poison Tree
> X++ R- tv+ b DI++ D+ G e>*  h*(!) r-  |                William Blake
> y*(+) ------ END GEEK CODE BLOCK -----+
> 
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].